{
	"audioLoader": {
		"yes": "Yes",
		"no": "No",
		"confirm": "Would you like sound?"
	},
	"Paytable": {
		"RTPvalue": "{@minRTP}%",
		"RTPrange": "{@minRTP}% to {@maxRTP}%"
	},
	"title": "DaVinci Diamonds",
	"MenuCommand": {
		"howToPlay": "Game Rules",
		"payTable": "Paytable"
	},
	"Error": {
		"insufficientFunds": "Insufficient funds to spin."
	},
	"Game": {
		"bonusPrompt": "Press Button to Start Bonus",
		"bigWin": "BIG WIN",
		"buttonPatternsBet": "Lines",
		"buttonOk": "OK",
		"selectorPatternsBet": "LINES",
		"selectorBetPerPattern": "LINE BET",
		"consoleBalance": "BALANCE",
		"consoleBet": "TOTAL BET",
		"consoleBonus": "BONUS WIN",
		"consoleBonusCount": "FREE SPINS",
		"consoleSpins": "SPINS PLAYED",
		"consoleLines": "LINES",
		"consoleWin": "WIN",
		"buttonClose": "X",
		"gameRules": "Game Rules",
		"payTable": "Paytable",
		"betPrompt": "Press here to change bet.",
		"Dialog": {
			"CONGRATULATIONS!": "CONGRATULATIONS!",
			"YOU WON THE MAX AWARD!": "YOU WON THE MAX AWARD!",
			"BONUS COMPLETE": "BONUS COMPLETE",
			"YOU WON": "YOU WON",
			"ADDITIONAL FREE SPINS!": "ADDITIONAL FREE SPINS!",
			"FREE SPINS LIMIT EXCEEDED": "FREE SPINS LIMIT EXCEEDED",
			"NO ADDITIONAL": "NO ADDITIONAL",
			"FREE SPINS AWARDED": "FREE SPINS AWARDED",
			"15 FREE SPINS": "15 FREE SPINS",
			"BONUS": "BONUS",
			"TRIGGERED": "TRIGGERED",
			"ALL WINS TRIPLED":"ALL WINS TRIPLED",
			"FREE SPINS BONUS":"FREE SPINS BONUS",
			"INITIATED WITH":" INITIATED WITH",
			"FREE SPINS":"FREE SPINS"
		},
		"Tutorial":{
			"ON A PLAYED LINE INITIATE THE FREE SPINS BONUS":"ON A PLAYED LINE INITIATE THE FREE SPINS BONUS",
			"SYMBOLS PAY AS SCATTER SYMBOLS":"SYMBOLS PAY AS SCATTER SYMBOLS",
			"IN BONUS, 3 OR MORE OF THE SAME SYMBOLS":"IN BONUS, 3 OR MORE OF THE SAME SYMBOLS",
			"APPEARING ANYWHERE IS A WINNING COMBINATION":"APPEARING ANYWHERE IS A WINNING COMBINATION",
			"DON'T SHOW AGAIN":"DON'T SHOW AGAIN",
			"OR":"OR"
		}
	}
}